

header {
  height: 500px;
  background-color: #1d0b5a;
  /*background-color: #312d40;*/
  position: relative;
  background-image: url('../assets/img/header-bg.jpg');
  background-size: cover;
}

header.small {
  height: 200px;
}

header h1 {
  position: absolute;
  color: white;
  text-align: center;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: 0;
}

/*logged in client specific styles */

.client-content-offset-sidebar {
  width: 80%;
  padding-right: 40px;
}

.client-sidebar {
  padding-left: 40px;
  width: 20%;
  border-left: 1px solid #eee;
}

.client-nav {
	list-style-type: none;
    margin: 0;
    padding: 0;
	display: block;
}

.client-nav li {
	padding: 10px;
}

.client-nav li :hover {
	color: white;
    background-color: #1fb56d;
}

.client-nav a{
	text-decoration: none;
    padding-left: 0.7rem;
    padding-right: 0.7rem;
    color: rgba(0,0,0,0.5);
    transition: color 0.3s;
}

/* Form Styles */

form label {
  display: block;
  margin-bottom: 0.5rem;
}

form input {
  margin-bottom: 0.75rem;;
  display: block;
}

form input[type="text"], form input[type="password"] {
  padding: 4px 8px;
}
.form-link {
  margin-bottom: 0.75rem;
  display: block;
  color: #1fb56d;
}


/*container for all content */
.content-container {
  max-width: 1200px;
  margin: 0 auto;
}

.content-container.narrow {
  max-width: 600px;
}

.content-spacing {
  padding-top: 80px;
  padding-bottom: 80px;
}

.content-spacing-small {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sidebar-wrapper {
  display: flex;
  justify-content: space-evenly;
}

.content-offset-sidebar {
  max-width: 600px;
}

.sidebar {
  padding-left: 40px;
  border-left: 1px solid #eee;
}

.heading-text-module {
  display: flex;
  justify-content: center;
  /*align-items: center;*/
}

.htm-heading {
  flex: 1;
  text-align: center;
  margin: 20px;
  position: relative;
}

.htm-heading h2{
  position: absolute;
  left: 0;
  right: 0;
  max-width: 250px;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  color: #59a044;
  font-weight: 300;
  z-index: 99;
  background: -webkit-linear-gradient(#6c63ff, #1fb56d);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  line-height: 2.5rem;
  font-size: 2rem;
}

.htm-heading img {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.htm-text {
  flex: 2;
  max-width: 525px;
}

.text-block-container {
  margin-top: -50px;
}

.text-block {
  margin-left: 12px;
  margin-right: 12px;
  width: calc(33% - 24px);
  box-sizing: border-box;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
  box-shadow: 0px 4px 12px -2px #dcdcdc;
  display: inline-block;
  position: relative;
  background-color: white;
  transform-style: preserve-3d;
  cursor: pointer;
}

.text-block img {
  height: 80px;
  transform: translateZ(20px);
}

.text-block h3{
  margin-top: 1rem;
}

.text-block p {
  color: #565656;
}

.quotes {
  background-color: #2a2a2a;
  background: linear-gradient(#3d3d3d, #2a2a2a);
}

.quotation-mark {
  color: #1fb56d;
  font-size: 40px;
}

.quotation-mark.left {
  margin-left: -1em;
}

.quotation-mark.right {
  margin-right: -1em;
}


.quote-text {
  color: white;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 22px;
  line-height: 32px;
  text-align: center;
}

.quote-author {
  text-align: center;
  font-size: 18px;
  color: #818181;
}

footer {
  background-color: #f3f3f3;
  color: #838383;
}
 footer a {
  text-decoration: none;
  color: #1fb56d;
 }

footer h3 {
  color: #838383;
}

/* UTIL */

.no-pad-top {
  padding-top: 0;
}

.max-w-420 {
  max-width: 420px;
}

.max-h-32 {
  max-height: 32px;
}

.max-h-24 {
  max-height: 24px;
}

.max-h-16 {
  max-height: 16px;
}

.v-align-middle {
  vertical-align: middle;
}

/* MOBILE */

@media only screen and (max-width: 875px)  {
  .content-spacing, footer .content-spacing-small {
    padding-left: 20px;
    padding-right: 20px;
  }

  .content-spacing {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .sidebar-wrapper {
    display: block;
  }

  .sidebar {
    padding-left: 0;
    border-left: none;
  }

  .text-block {
    width: calc(100% - 24px);
    margin-bottom: 20px;
  }

  .heading-text-module {
    display: block;
  }

  .htm-text {
    margin: 0 auto;
  }

  .htm-heading h2 {
    position: static;
    max-width: unset;
  }

  .htm-heading img {
    display: none;
  }

  .quote-text {
    padding-left: 20px;
    padding-right: 20px;
  }

  header h1 {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 2.5rem;
  }
}
